/* PROGRAMA DE LEITURA EM SAS DO ARQUIVO DE MICRODADOS DE STATUS DE IMPUTACAO DE PESSOAS
   DA PNAD 2008 - PESQUISA BSICA, PESQUISA ESPECIAL DE TABAGISMO E 
   SUPLEMENTAR - ACESSO  INTERNET E TELEFONE CELULAR PARA USO PESSOAL */

/* Obs.: As duas primeiras posies de V0102 (Nmero de controle)
        so o cdigo da UF (Unidade da Federao).
   Obs.2: Ajuste o endereo do arquivo DOMSTATUS2008.TXT no comando INFILE */

DATA DSI2008;
  INFILE '...\Status de imputao\Dados\DOMSTATUS2008.TXT' LRECL=63 MISSOVER;
  INPUT  	
	      @00001  V0101   $4.   /* ANO DA PESQUISA                */ 
       	@00005  UF      $8.   /* UNIDADE DA FEDERAO           */ 
       	@00005  V0102   $8.   /* NUMERO DE CONTROLE             */ 
       	@00013  V0103   $3.   /* NUMERO DE SERIE                */ 
       	@00016  S0104   $1.   /* TIPO DE ENTREVISTA             */ 
       	@00017  S0105   $2.   /* TOTAL DE MORADORES             */ 
       	@00019  S0106   $1.   /* TOTAL MORADORES 10 ANOS OU +   */ 
       	@00020  S0201   $1.   /* ESPECIE DE DOMICILIO           */ 
       	@00021  S0202   $1.   /* TIPO DE DOMICILIO              */ 
       	@00022  S0203   $1.   /* MATERIAL PAREDES EXTERNAS      */ 
       	@00023  S0204   $1.   /* MATERIAL DO TELHADO            */ 
       	@00024  S0205   $1.   /* NUMERO DE COMODOS              */ 
       	@00025  S0206   $1.   /* NUMERO COMODOS (DORMITORIOS)   */ 
       	@00026  S0207   $1.   /* DOMICILIO E                    */ 
       	@00027  S0208   $1.   /* ALUGUEL PAGO EM 09/08          */ 
       	@00028  S0209   $1.   /* PRESTACAO PAGA EM 09/08        */ 
       	@00029  S0210   $1.   /* TERRENO E PROPRIO ?            */ 
       	@00030  S0211   $1.   /* AGUA   CANALIZ.    EM    ALGUM */ 
       	@00031  S0212   $1.   /* AGUA E PROVENIENTE DE:         */ 
       	@00032  S0213   $1.   /* AGUA CANALIZ. DE REDE GERAL  ? */ 
       	@00033  S0214   $1.   /* AGUA DE POCO OU NASCENTE ?     */ 
       	@00034  S0215   $1.   /* EXISTE BANHEIRO  OU  SANITARIO */ 
       	@00035  S0216   $1.   /* BANHEIRO/SANITARIO E DE USO:   */ 
       	@00036  S2016   $1.   /* NUM.BANHEIROS DO DOMICILIO     */ 
       	@00037  S0217   $1.   /* ESCOADOURO  BANHEIRO/SANITARIO */ 
       	@00038  S0218   $1.   /* O LIXO DESTE DOMICILIO E:      */ 
       	@00039  S0219   $1.   /* QUAL A FORMA DE ILUMINACAO ?   */ 
       	@00040  S0220   $1.   /* TEM TELEFONE CELULAR ?         */ 
       	@00041  S2020   $1.   /* TEM TELEFONE FIXO?             */ 
       	@00042  S0221   $1.   /* TEM FOGAO DE 2 OU + BOCAS ?    */ 
       	@00043  S0222   $1.   /* TEM FOGAO DE UMA BOCA ?        */ 
       	@00044  S0223   $1.   /* FOGAO USA PREDOMINANTEMENTE:   */ 
       	@00045  S0224   $1.   /* TEM FILTRO DAGUA ?             */ 
       	@00046  S0225   $1.   /* TEM RADIO ?                    */ 
       	@00047  S0226   $1.   /* TEM TELEVISAO EM CORES ?       */ 
       	@00048  S0227   $1.   /* TEM TV EM PRETO E BRANCO ?     */ 
       	@00049  S2027   $1.   /* TEM APARELHO DE DVD ?          */ 
       	@00050  S0228   $1.   /* TEM GELADEIRA ?                */ 
       	@00051  S0229   $1.   /* TEM FREEZER ?                  */ 
       	@00052  S0230   $1.   /* TEM MAQUINA DE LAVAR ROUPA ?   */ 
       	@00053  S0231   $1.   /* TEM MICROCOMPUTADOR ?          */ 
       	@00054  S0232   $1.   /* ESTE MICRO ACESSA A INTERNET ? */ 
       	@00055  S2032   $1.   /* TEM CARRO OU MOTOCICLETA ?     */ 
       	@00056  V9992   $8.   /* DATA GERA ARQ(AAAAMMDD)        */ 
   
           ;                                                            

                                              
run; 











 
