/* PROGRAMA DE LEITURA EM SAS DO ARQUIVO DE MICRODADOS DE STATUS DE IMPUTACAO DE PESSOAS
   DA PNAD 2008 - PESQUISA BSICA, PESQUISA ESPECIAL DE TABAGISMO E 
   SUPLEMENTAR - ACESSO  INTERNET E TELEFONE CELULAR PARA USO PESSOAL */

/* Obs.: As duas primeiras posi$es de V0102 (Nmero de controle)
        so o cdigo da UF (Unidade da Federao).
   Obs.2: Ajuste o endereo do arquivo PESSTATUS2008.TXT no comando INFILE */

DATA PSI2008;
INFILE '...\Status de imputao\Dados\PESSTATUS2008.TXT' LRECL=551 MISSOVER;
INPUT      
   @00001  V0101  $4. /* ANO DE REFERNCIA  			*/                   
   @00005  UF	  $2. /* UNIDADE DA FEDERAO  			*/    
   @00005  V0102  $8. /* NMERO DE CONTROLE  			*/                   
   @00013  V0103  $3. /* NMERO DE SRIE  				*/                        
   @00016  V0301  $2. /* NMERO DE ORDEM     			*/                    
   @00018  S0302  $1. /* SEXO     						*/                                
   @00019  S3031  $1. /* DIA DE NASCIMENTO  			*/                      
   @00020  S3032  $1. /* MS DE NASCIMENTO  			*/                      
   @00021  S3033  $1. /* ANO DE NASCIMENTO 				*/                      
   @00022  S8005  $1. /* IDADE DO MORADOR				*/                         
   @00023  S0401  $1. /* CONDIcAO NA UNIDADE DOMICILIAR */        
   @00024  S0402  $1. /* CONDIcAO NA FAMLIA 			*/                     
   @00025  S0403  $1. /* NMERO DA FAMLIA  			*/                      
   @00026  S0404  $1. /* COR OU RACA   					*/                           
   @00027  S0405  $1. /* TEM MaE VIVA   				*/                          
   @00028  S0406  $1. /* MAE MORA NO DOMICLIO 			*/                   
   @00029  S0407  $1. /* NMERO DE ORDEM DA MAE 		*/                  
   @00030  S0408  $1. /* TEM REGISTRO DE NASCIMENTO 	*/              
   @00031  S0409  $1. /* MOTIVO PARA CONVIVER 			*/                    
   @00032  S0410  $1. /* INTENCAO DE MUDAR      		*/     
   @00033  S0412  $1. /*INFORMANTE PARTE 4				*/                        
   @00034  S0501  $1. /* NASCEU NO MUNICPIO 			*/                     
   @00035  S0502  $1. /* NASCEU NA UF   				*/                          
   @00036  S5030  $1. /* CDIGO UF/PAS ONDE NASCEU 	*/ 
   @00037  S0504  $1. /* MOROU NOUTRA UF/PAIS 			*/                    
   @00038  S0505  $1. /* MORAVA NA UF NA DATA DE REFER. */          
   @00039  S5061  $1. /* MORAVA NA UF AT 4 ANOS 		*/                 
   @00040  S5062  $1. /*N DE ANOS, AT 4 				*/                        
   @00041  S5063  $1. /* MORAVA NA UF DE 5 A 9 ANOS 	*/              
   @00042  S5064  $1. /* N DE ANOS, DE 5 A 9 			*/                    
   @00043  S5065  $1. /* MORAVA NA UF H 10 ANOS OU + 	*/            
   @00044  S0507  $1. /* MORAVA NA UF 5 ANOS ANTES 		*/               
   @00045  S5080  $1. /* UF/PAS ONDE MORAVA H 5 ANOS 	*/    
   @00046  S5090  $1. /* UF/PAS ONDE MOROU ANTERIOMENTE*/     
   @00047  S0510  $1. /* MORAVA NO MUN. NA DATA REFER. 	*/           
   @00048  S0511  $1. /* MOROU NOUTRO MUNICPIO DA UF 	*/            
   @00049  S5121  $1. /* MORAVA NO MUNIC. AT 4 ANOS 	*/             
   @00050  S5122  $1. /* N DE ANOS NO MUNIC,AT 4 ANOS */         
   @00051  S5123  $1. /* MORAVA NO MUNIC.,DE 5 A 9 ANOS */         
   @00052  S5124  $1. /* N DE ANOS NO MUNIC.,5 A 9 ANOS*/        
   @00053  S5125  $1. /* MORAVA NO MUN. H 10 ANOS OU + */          
   @00054  S5126  $1. /*INFORMANTE PARTE 5				*/                        
   @00055  S0601  $1. /* SABE LER E ESCREVER 			*/                     
   @00056  S0602  $1. /* FREQENTA ESCOLA  				*/                       
   @00057  S6002  $1. /* REDE DE ENSINO   				*/                        
   @00058  S6003  $1. /* CURSO QUE FREQENTA 			*/                     
   @00059  S6030  $1. /* DURACAO DO CURSO      			*/                   
   @00060  S0604  $1. /* O CURSO  SERIADO  			*/                      
   @00061  S0605  $1. /* SRIE QUE FREQENTA 			*/                     
   @00062  S0606  $1. /* ANTERIORMENTE FREQENTOU ESCOLA*/         
   @00063  S6007  $1. /* CURSO + ELEVADO Q FREQENTOU 	*/            
   @00064  S6070  $1. /* DURACAO DO CURSO      			*/                   
   @00065  S0608  $1. /* O CURSO ERA SERIADO 			*/                     
   @00066  S0609  $1. /* CONCLUIU C/ APROVA@O 1 SRIE  */        
   @00067  S0610  $1. /* LTIMA SRIE CONCLUDA			*/                  
   @00068  S0611  $1. /* CONCLUIU O CURSO  				*/                       
   @00069  S0612  $1. /*INFORMANTE PARTE 6				*/                        
   @00070  S0701  $1. /* TRABALHOU PERIODO REF 365 DIAS */          
   @00071  S0702  $1. /* PRODUCAO P/ O PRPRIO CONSUMO 	*/           
   @00072  S0703  $1. /* CONSTRUCAO P/ O PRPRIO USO   	*/           
   @00073  S0704  $1. /* TRABALHOU NA SEMANA REFERNCIA */          
   @00074  S0705  $1. /* ESTAVA AFASTADO TEMPORIAMENTE 	*/           
   @00075  S7060  $1. /* CDIGO DA OCUPACAO - ANO    	*/    
   @00076  S7070  $1. /* CDIGO DA ATIVIDADE - ANO 		*/     
   @00077  S0708  $1. /* POSICAO NA OCUPACAO - ANO 		*/               
   @00078  S7090  $1. /* CDIGO DA OCUPACAO - SEMANA 	*/      
   @00079  S7100  $1. /* CDIGO DA ATIVIDADE - SEMANA 	*/   
   @00080  S0711  $1. /* POSICAO NA OCUPACAO - SEMANA 	*/            
   @00081  S7121  $1. /* RENDIMENTO MENSAL EM DINHEIRO 	*/           
   @00082  S7122  $1. /* VALOR DO RENDIMENTO EM DINHEIRO*/         
   @00083  S7124  $1. /* REND. MENSAL PRODUTOS/MERCADOR.*/         
   @00084  S7125  $1. /* VALOR EM PRODUTOS/MERCADORIAS 	*/                          
   @00085  S7127  $1. /* REND. MENSAL SOMENTE BENEFCIOS*/         
   @00086  S7128  $1. /* NAO REMUNERADO   				*/                        
   @00087  S0713  $1. /* HORAS TRABALHADAS - SEMANA  	*/             
   @00088  S0714  $1. /* CUIDAVA DE AFAZERES DOMSTICOS */          
   @00089  S0715  $1. /* HORAS DEDICADAS A AFAZ. DOMST */          
   @00090  S0716  $1. /*INFORMANTE DA PARTE 7			*/                     
   @00091  S9001  $1. /* TRABALHOU NA SEMANA REFERNCIA */          
   @00092  S9002  $1. /* PRODUCAO P/ O PRPRIO CONSUMO  */         
   @00093  S9003  $1. /* CONSTRUCAO P/ O PRPRIO USO 	*/             
   @00094  S9004  $1. /* ESTAVA AFASTADO TEMPORIAMENTE  */           
   @00095  S9005  $1. /* NMERO DE TRABALHOS - SEMANA 	*/            
   @00096  S9906  $1. /* CDIGO OCUPACAO - SEMANA 		*/       
   @00097  S9907  $1. /* CDIGO DA ATIVIDADE - SEMANA 	*/     
   @00098  S9008  $1. /* POSICAO NA OCUPACAO - AGRCOLA */          
   @00099  S9009  $1. /* RECEBIA REA DO EMPREGADOR 	*/              
   @00100  S9010  $1. /* PARCERIA COM O EMPREGADOR 		*/               
   @00101  S9011  $1. /* CONTRADO POR PESSOA DO ESTAB. 	*/           
   @00102  S9012  $1. /* CONTRADO POR INTERMEDIRIO 	*/              
   @00103  S9013  $1. /* RECEBIA AJUDA DE NAO-RENUMERADO*/         
   @00104  S9014  $1. /* NMERO DE NAO-REMUNERADOS 		*/               
   @00105  S9151  $1. /* 1 REA - EMPREGADOR 			*/                    
   @00106  S9152  $1. /* AREA DO ESTABELECIMENTO 		*/         
   @00107  S9154  $1. /* EQUIVALENCIA EM M2 DE V9152 	*/   
   @00108  S9156  $1. /* 2 REA - EMPREGADOR  			*/                    
   @00109  S9157  $1. /* AREA DO ESTABELECIMENTO  		*/       
   @00110  S9159  $1. /* EQUIVALENCIA EM M2 DE V9157 	*/             
   @00111  S9161  $1. /* 3 REA - EMPREGADOR 			*/                    
   @00112  S9162  $1. /* AREA DO ESTABELECIMENTO  		*/                
   @00113  S9164  $1. /* EQUIVALENCIA EM M2 DE V9162 	*/             
   @00114  S9016  $1. /* TINHA EMPREGADO TEMPORRIO 	*/              
   @00115  S9017  $1. /* N DE EMPREGADOS TEMPORRIOS 	*/            
   @00116  S9018  $1. /* TINHA EMPREGADO PERMANENTE 	*/              
   @00117  S9019  $1. /* N DE EMPREGADOS PERMANENTES 	*/            
   @00118  S9201  $1. /* 1 REA - CONTA PRPRIA 		*/                 
   @00119  S9202  $1. /* AREA DO ESTABELECIMENTO  		*/                
   @00120  S9204  $1. /* EQUIVALENCIA EM M2 DE V9202 	*/             
   @00121  S9206  $1. /* 2 REA - CONTA PRPRIA 		*/                 
   @00122  S9207  $1. /* AREA DO ESTABELECIMENTO  		*/                
   @00123  S9209  $1. /* EQUIVALENCIA EM M2 DE V9207 	*/             
   @00124  S9211  $1. /* 3 REA - CONTA PRPRIA 		*/                 
   @00125  S9212  $1. /* AREA DO ESTABELECIMENTO  		*/                
   @00126  S9214  $1. /* EQUIVALENCIA EM M2 DE V9212 	*/             
   @00127  S9021  $1. /* COND. EM REL. AO EMPREENDIMENTO*/          
   @00128  S9022  $1. /* PARCERIA CONTRATADA 			*/                     
   @00129  S9023  $1. /* FORMA PGTO. DO ARRENDAMENTO 	*/             
   @00130  S9024  $1. /* COMPROMISSO VENDER PARTE PROD. */          
   @00131  S9025  $1. /* VENDEU PARTE DA PRODUCAO    	*/             
   @00132  S9026  $1. /* QUEM COMPROU ESTA PARTE 		*/                   
   @00133  S9027  $1. /* PARTE DA PRODUCAO CONSUMIDA 	*/             
   @00134  S9028  $1. /* PARCELA CONSUMIDA P MORADORES 	*/           
   @00135  S9029  $1. /* POSICAO NA OCUPACAO N-AGRCOLA */        
   @00136  S9030  $1. /* JORNADA DE TRABALHO ENTRE 5-22H*/         
   @00137  S9031  $1. /* JORNADA DE TRABALHO ENTRE 22-5H*/         
   @00138  S9032  $1. /* SETOR DO EMPREGO  				*/                       
   @00139  S9033  $1. /* REA DO EMPREGO  				*/                        
   @00140  S9034  $1. /* ERA MILITAR   					*/                           
   @00141  S9035  $1. /* ERA ESTATUTRIO  				*/                        
   @00142  S9036  $1. /* SERV. DOMSTICO EM. + DE 1 DOM.*/         
   @00143  S9037  $1. /* TRAB. PELO MENOS 1X P/ SEMANA 	*/           
   @00144  S9038  $1. /* N DIAS Q TRABALHAVA P/SEMANA  	*/           
   @00145  S9039  $1. /* N. DIAS Q TRABALHAVA P/MS 	*/              
   @00146  S9040  $1. /* N. PESSOAS OCUP. NESSE EMPREGO */          
   @00147  S9041  $1. /* FORMA DE CONTRATO DA REMUNERAC.*/         
   @00148  S9042  $1. /* CARTEIRA ASSINADA  			*/                      
   @00149  S9043  $1. /* RECEBEU AUX. MORADIA 			*/                    
   @00150  S9044  $1. /* RECEBEU AUX. ALIMENTACAO    	*/             
   @00151  S9045  $1. /* RECEBEU AUX. TRANSPORTE 		*/                 
   @00152  S9046  $1. /* RECEBEU AUX. EDUCACAO/CRECHE 	*/            
   @00153  S9047  $1. /* RECEBEU AUX. SAUDE/REABILITACAO*/        
   @00154  S9048  $1. /* N EMPREGADOS Q OCUPAVA 		*/                 
   @00155  S9049  $1. /* TINHA P/MENOS 1 SCIO OCUPADO 	*/           
   @00156  S9050  $1. /* N SOCIOS OCUP. NESSE TRABALHO */          
   @00157  S9051  $1. /* OCUPOU P/MENOS 1 NAO-REMUNERADO*/         
   @00158  S9052  $1. /* N NAO-REMUNERADOS  			*/                     
   @00159  S9531  $1. /* RENDIMENTO MENSAL EM DINHEIRO  */           
   @00160  S9532  $1. /* VALOR DO RENDIMENTO EM DINHEIRO*/                       
   @00161  S9534  $1. /* REND. MENSAL PRODUTOS/MERCADOR.*/         
   @00162  S9535  $1. /* VALOR EM PRODUTOS/MERCADORIAS  */                                 
   @00163  S9537  $1. /* REND. MENSAL SOMENTE BENEFCIOS*/         
   @00164  S9054  $1. /* TIPO DE ESTABELECIMENTO 		*/                 
   @00165  S9055  $1. /* MORAVA NO ESTAB. DE TRABALHO   */            
   @00166  S9056  $1. /* IA DIRETO DOM./RESID. P/ TRAB. */          
   @00167  S9057  $1. /* TEMPO DE PERCURSO RES.-TRAB.   */            
   @00168  S9058  $1. /* HORAS TRAB. P/SEMANA           */                  
   @00169  S9059  $1. /* CONTRIBUIA P/ INST. PREVIDNCIA*/         
   @00170  S9060  $1. /* TIPO INST. DE PREVIDNCIA      */               
   @00171  S9611  $1. /* N ANOS DE TRABALHO    			*/                   
   @00172  S9612  $1. /* N MESES DE TRABALHO    		*/                  
   @00173  S9062  $1. /* SAIU DE ALGUM TRABALHO NO ANO  */           
   @00174  S9063  $1. /* N DE TRABALHOS QUE SAIU 		*/                
   @00175  S9064  $1. /* N MESES NESSE TRAB. ANTERIOR   */           
   @00176  S9065  $1. /* CARTEIRA ASSINADA NESSE TRAB.  */           
   @00177  S9066  $1. /* RECEBEU SEGURO DESEMPREGO 		*/               
   @00178  S9067  $1. /* TRABALHOU NOS 358 DIAS 		*/                  
   @00179  S9068  $1. /* PRODUCAO P/ O PRPRIO CONSUMO  */         
   @00180  S9069  $1. /* CONSTRUCAO P/ O PRPRIO USO 	*/             
   @00181  S9070  $1. /* N DE TRABALHOS DE QUE SAIU 	*/             
   @00182  S9971  $1. /* CDIGO DA OCUPACAO - 358 DIAS 	*/    
   @00183  S9972  $1. /* CDIGO DA ATIVIDADE - 358 DIAS */ 
   @00184  S9073  $1. /* POSICAO NA OCUPACAO - AGRCOLA */          
   @00185  S9074  $1. /* RECEBIA REA DO EMPREGADOR 	*/              
   @00186  S9075  $1. /* PARCERIA COM O EMPREGADOR 		*/               
   @00187  S9076  $1. /* COND. EM REL. AO EMPREENDIMENTO*/         
   @00188  S9077  $1. /* POSICAO OCUPACAO - N-AGRCOLA  */           
   @00189  S9078  $1. /* SETOR DO EMPREGO - 358 DIAS 	*/             
   @00190  S9079  $1. /* REA DO EMPREGO - 358 DIAS 	*/              
   @00191  S9080  $1. /* ERA MILITAR - 358 DIAS 		*/                  
   @00192  S9081  $1. /* ERA ESTATUTRIO - 358 DIAS 	*/              
   @00193  S9082  $1. /* SERV. DOMSTICO EM. + DE 1 DOM.*/         
   @00194  S9083  $1. /* CARTEIRA ASSINADA - 358 DIAS 	*/            
   @00195  S9084  $1. /* RECEBEU SEGURO DESEMPREGO 		*/               
   @00196  S9085  $1. /* CONTRIBUIA P/ INST. PREVIDNCIA*/         
   @00197  S9861  $1. /* ANOS NESSE TRABALHO - 358 DIAS */          
   @00198  S9862  $1. /* MESES NESSE TRABALHO - 358 DIAS*/         
   @00199  S9087  $1. /* ASSOCIADO  SINDICATO - ANO 	*/             
   @00200  S9088  $1. /* TIPO DE SINDICATO - ANO 		*/                 
   @00201  S9891  $1. /* CDIGO DA V9892  				*/                        
   @00202  S9892  $1. /* IDADE QUE COMECOU A TRABALHAR  */       
   @00203  S9990  $1. /* CD OCUPACAO - TRAB. SECUNDRIO*/ 
   @00204  S9991  $1. /* CD ATIVIDADE - TRAB. SECUND. 	*/      
   @00205  S9092  $1. /* POS. OCUPACAO - TRAB. SECUND. 	*/           
   @00206  S9093  $1. /* SETOR EMPREGO - TRAB. SECUND. 	*/           
   @00207  S9094  $1. /* REA EMPREGO - TRAB. SECUNDRIO*/         
   @00208  S9095  $1. /* ERA MILITAR - TRAB. SECUNDRIO */          
   @00209  S9096  $1. /* ERA ESTATUTRIO - TRAB.SECUND. */          
   @00210  S9097  $1. /* CARTEIRA ASS. TRAB. SECUNDRIO */          
   @00211  S9981  $1. /* RENDIMENTO TRAB. SECUNDRIO 	*/             
   @00212  S9982  $1. /* VALOR DO RENDIMENTO EM DINHEIRO*/                        
   @00213  S9984  $1. /* REND. MENSAL PRODUTOS/MERCADOR.*/         
   @00214  S9985  $1. /* VALOR EM PRODUTOS/MERCADORIAS 	*/                 
   @00215  S9987  $1. /* REND. MENSAL SOMENTE BENEFCIOS*/         
   @00216  S9099  $1. /* CONTRIBUIA P/ INST. PREVIDNCIA*/         
   @00217  S9100  $1. /* TIPO INSTITUTO DE PREVIDNCIA 	*/           
   @00218  S9101  $1. /* HORAS TRABALHADAS - TRAB. SEC. */          
   @00219  S1021  $1. /* RENDIMENTO OUTROS TRABALHOS 	*/             
   @00220  S1022  $1. /* VALOR DO RENDIMENTO EM DINHEIRO*/           
   @00221  S1024  $1. /* REND. MENSAL PRODUTOS/MERCADOR.*/         
   @00222  S1025  $1. /* VALOR EM PRODUTOS/MERCADORIAS 	*/                  
   @00223  S1027  $1. /* REND. MENSAL SOMENTE BENEFCIOS*/         
   @00224  S1028  $1. /* NAO REMUNERADO   				*/                        
   @00225  S9103  $1. /* CONTRIBUIA P/ INST. PREVIDNCIA*/         
   @00226  S9104  $1. /* TIPO INSTITUTO DE PREVIDNCIA 	*/           
   @00227  S9105  $1. /* HORAS TRABALHADAS - OUTROS TRAB*/         
   @00228  S9106  $1. /* TEVE TRABALHO ANTES DO ANO 	*/              
   @00229  S9107  $1. /* PRODUCAO P/ O PRPRIO CONSUMO  */         
   @00230  S9108  $1. /* CONSTRUCAO P/ O PRPRIO USO 	*/             
   @00231  S1091  $1. /* N ANOS QUE SAIU DESTE TRABALHO */          
   @00232  S1092  $1. /* N MESES Q SAIU DESTES TRABALHO */          
   @00233  S9910  $1. /* CD. OCUPACAO NESTE TRABALHO 	*/     
   @00234  S9911  $1. /* CD. ATIVIDADE NESTE TRABALHO 	*/  
   @00235  S9112  $1. /* POS. OCUPACAO NESTE TRABALHO 	*/            
   @00236  S9113  $1. /* ERA MILITAR/ESTATUTRIO 		*/                 
   @00237  S9114  $1. /* CARTEIRA ASS. NESTE TRABALHO 	*/            
   @00238  S9115  $1. /* PROCUROU TRAB. NA SEMANA 		*/                
   @00239  S9116  $1. /* PROCUROU TRAB. NO MS 			*/                   
   @00240  S9117  $1. /* PROCUROU TRAB. MS ANTERIOR 	*/             
   @00241  S9118  $1. /* PROCUROU TRAB. NO ANO 			*/                   
   @00242  S9119  $1. /* LTIMA PROVIDNCIA Q TOMOU 	*/              
   @00243  S9120  $1. /* CONTRIBUIA INST. PREV. PRIVIDA */          
   @00244  S9121  $1. /* CUIDAVA AFAZERES DOMESTICOS 	*/             
   @00245  S9921  $1. /* HORAS P/ SEM. AFAZERES DOMEST. */          
   @00246  S9122  $1. /* APOSENTADO PREV. OFICIAL 		*/                
   @00247  S9123  $1. /* PENSIONISTA PREV. OFICIAL 		*/      
   @00248  S9124  $1. /* RECEBIA REND. NAO TRABALHO 	*/                  
   @00249  S1251  $1. /* RECEBIA APOSENTADORIA INST.PREV*/         
   @00250  S1252  $1. /* VALOR DA APOSENTADORIA   		*/                            
   @00251  S1254  $1. /* RECEBIA PENSAO INST. PREV. 	*/              
   @00252  S1255  $1. /* VALOR DA PENSAO    			*/      
   @00253  S1257  $1. /* RECEBIA OUTRO TIPO APOSENTADORI*/         
   @00254  S1258  $1. /* VALOR DESTA APOSENTADORIA  	*/                               
   @00255  S1260  $1. /* RECEBIA OUTRO TIPO PENSAO 		*/               
   @00256  S1261  $1. /* VALOR DESTA PENSAO OUTRA  		*/                                    
   @00257  S1263  $1. /* RECEBIA ABONO DE PERMANNCIA 	*/            
   @00258  S1264  $1. /* VALOR DO ABONO DE PERMANENCIA 	*/                                
   @00259  S1266  $1. /* RECEBIA ALUGUEL  				*/                        
   @00260  S1267  $1. /* VALOR DO ALUGUEL    			*/                                          
   @00261  S1269  $1. /* RECEBIA DOACAO DE NAO MORADOR  */         
   @00262  S1270  $1. /* VALOR DA DOACAO NAO MORADOR    */                     
   @00263  S1272  $1. /* RECEBIA OUTROS RENDIMENTOS 	*/                  
   @00264  S1273  $1. /* VALOR DOS OUTROS RENDIMENTOS 	*/     
   @00265  S9126  $1. /* INFORMANTE PARTE 9 			*/                         
   @00266  S1101  $1. /* ALGUM FILHO NASCIDO VIVO 		*/                    
   @00267  S1141  $1. /* N FILHOS Q MORAM NO DOMICILIO  */          
   @00268  S1142  $1. /* N FILHAS Q MORAM NO DOMICILIO  */          
   @00269  S1151  $1. /* N FILHOS Q MORAM NOUTRO LOCAL  */          
   @00270  S1152  $1. /* N FILHAS Q MORAM NOUTRO LOCAL  */          
   @00271  S1153  $1. /* IGNORA N FILHOS NOUTRO LOCAL 	*/           
   @00272  S1154  $1. /* IGNORA N FILHAS NOUTRO LOCAL 	*/           
   @00273  S1161  $1. /* N FILHOS QUE MORRERAM    		*/                
   @00274  S1162  $1. /* N FILHAS QUE MORRERAM    		*/                
   @00275  S1163  $1. /* IGNORA N FILHOS QUE MORRERAM 	*/           
   @00276  S1164  $1. /* IGNORA N FILHAS QUE MORRERAM 	*/           
   @00277  S1107  $1. /* SEXO LTIMO FILHO NASCIDO VIVO	*/          
   @00278  S1181  $1. /* MES LTIMO FILHO NASCIDO VIVO 	*/           
   @00279  S1182  $1. /* ANO LTIMO FILHO NASCIDO VIVO 	*/                               
   @00280  S1109  $1. /* LT. FILHO NASC.VIVO AINDA VIVO*/         
   @00281  S1110  $1. /* FILHO NASC.MORTO, GEST 7 MESES */          
   @00282  S1111  $1. /* N FILHOS NASCIDOS MORTOS   	*/              
   @00283  S1112  $1. /* N FILHAS NASCIDAS MORTAS   	*/              
   @00284  S1113  $1. /* IGNORA N FILHOS NASC. MORTOS 	*/           
   @00285  S1114  $1. /* IGNORA N FILHAS NASC. MORTAS 	*/           
   @00286  S1115  $1. /*INFORMANTE P 11    				*/        
   @00287  S2701  $1. /*  FREQUENCIA DE FUMO ATUALMENTE    */                                                                              
   @00288  S2702  $1. /*  FUMOU NO PASSADO    */                                                                                           
   @00289  S2703  $1. /*  FREQUENCIADE FUMO NO PASSADO    */                                                                               
   @00290  S2704  $1. /*  TOTAL CIGARROS DA VIDA INTEIRA EST ENTRE 5 ou 100    */                                                         
   @00291  S2705  $1. /*  IDADE QUE COMEOU A FUMAR    */                                                                                  
   @00292  S27051 $1. /*  NO SABE A IDADE QUE COMEOU A FUMAR   */                                                                        
   @00293  S2706  $1. /*  TEMPO QUE COMEOU A FUMAR    */                                                                                  
   @00294  S27061 $1. /*  NO SABE O TEMPO QUE COMEOU A FUMAR    */                                                                       
   @00295  S2707  $1. /*  IDADE QUE COMEOU A FUMAR DIARIAMENTE    */                                                                      
   @00296  S27071 $1. /*  NO SABE IDADE QUE COMEOU A FUMAR DIARIAMENTE    */                                                             
   @00297  S2708  $1. /*  TEMPO QUE COMEOU A FUMAR DIARIAMENTE    */                                                                      
   @00298  S27081 $1. /*  NO SABE TEMPO QUE COMEOU A FUMAR  DIARIAMENTE    */                                                            
   @00299  S27091 $1. /*  FAIXA DE CIGARROS INDUSTR QUE FUMA POR DIA   */                                                                  
   @00300  S7201  $1. /*  QUANTIDADE DE CIGARROS INDUSTR QUE FUMA POR DIA   */                                                             
   @00301  S27092 $1. /*  FAIXA DE CIGARROS PALHA OU ENROLADOS A MO QUE FUMA POR DIA  */                                                  
   @00302  S7202  $1. /*  QUANTID DE CIGARROS PALHA OU ENROLADOS A MO FUMA POR DIA  */                                                    
   @00303  S27093 $1. /*  FAIXA DE CIGARROS DE CRAVO/BALI QUE FUMA POR DIA    */                                                           
   @00304  S7203  $1. /*  QUANTIDADE DE CIGARROS DE CRAVO/BALI QUE FUMA POR DIA   */                                                       
   @00305  S27094 $1. /*  FAIXA DE BIDIS/CIGARR INDIANOS QUE FUMA POR DIA    */                                                            
   @00306  S7204  $1. /*  QUANTIDADE DE BIDIS/CIGARR INDIANOS QUE FUMA POR DIA    */                                                       
   @00307  S27095 $1. /*  FAIXA DE CACHIMBOS QUE FUMA POR DIA   */                                                                         
   @00308  S7205  $1. /*  QUANTIDADE DE CACHIMBOS QUE FUMA POR DIA     */                                                                  
   @00309  S27096 $1. /*  FAIXA DE CHARUTOS QUE FUMA POR DIA    */                                                                         
   @00310  S7206  $1. /*  QUANTIDADE DE CHARUTOS QUE FUMA POR DIA     */                                                                   
   @00311  S27097 $1. /*  FAIXA DE NARGUIL QUE FUMA POR DIA    */                                                                         
   @00312  S7207  $1. /*  QUANTIDADE DE SESSES DE NARGUIL QUE FUMA POR DIA    */                                                         
   @00313  S27098 $1. /*  FAIXA DE OUTROS QUE FUMA POR DIA    */                                                                           
   @00314  S7208  $1. /*  QUANTIDADE DE OUTROS QUE FUMA POR DIA    */                                                                                                 
   @00315  S2710  $1. /*  FAIXA DE TEMPO DEPOIS DE ACORDAR FUMA P PRIMEIRA VEZ  */                                                         
   @00316  S2711  $1. /*  TOTAL DIAS  FUMOU PROD TABACO LTIMO MES */                                                                      
   @00317  S27111 $1. /*  NO SABE QUANTOS DIAS FUMOU PROD TABACO LTIMO MES  */                                                           
   @00318  S2712  $1. /*  Idade COMEOU A FUMAR OCASIONALMENTE    */                                                                       
   @00319  S27121 $1. /*  NO SABE IDADE COMEOU A FUMAR OCASIONALMENTE    */                                                              
   @00320  S2713  $1. /*  TEMPO Q COMEOU A FUMAR PROD TABACO OCASIONALMENTE    */                                                         
   @00321  S27131 $1. /*  NO SABE TEMPO Q COMEOU FUMAR PROD TABACO OCASIONALMENTE  */                                                    
   @00322  S2714  $1. /*  IDADE COMEOU FUMAR DIARIAMENTE    */                                                                            
   @00323  S27141 $1. /*  NO LEMBRA IDADE COMEOU FUMAR DIARIAMENTE    */                                                                 
   @00324  S2715  $1. /*  TEMPO QUE COMEOU FUMAR DIARIAMENTE    */                                                                        
   @00325  S27151 $1. /*  NO SABE TEMPO QUE COMEOU FUMAR DIARIAMENTE   */                                                                
   @00326  S27161 $1. /*  FAIXA DE CIGARROS INDUST Q FUMA POR SEMANAL    */                                                                
   @00327  S7209  $1. /*  QUANTIDADE DE CIGARROS INDUST Q FUMA POR SEMANAL     */                                                          
   @00328  S27162 $1. /*  FAIXA DE CIGARROS PALHA/ENROLADOS A MO FUMA POR SEMANA   */                                                     
   @00329  S7210  $1. /*  QUANTIDADE DE CIGARROS PALHA/ENROLADOS A MO FUMA POR SEMANA  */                                                 
   @00330  S27163 $1. /*  FAIXA DE CIGARROS DE CRAVO/BALI FUMA POR SEMANA     */                                                           
   @00331  S7211  $1. /*  QUANTIDADE DE CIGARROS DE CRAVO/BALI FUMA POR SEMANA    */                                                       
   @00332  S27164 $1. /*  FAIXA DE BIDIS/CIGARROS INDIANOS FUMA POR SEMANA    */                                                           
   @00333  S7212  $1. /*  QUANTIDADE DE BIDIS/CIGARROS INDIANOS FUMA POR SEMANA   */                                                       
   @00334  S27165 $1. /*  FAIXA DE CACHIMBO FUMA POR SEMANA    */                                                                          
   @00335  S7213  $1. /*  QUANTIDADE DE  CACHIMBOS FUMA POR SEMANA    */                                                                   
   @00336  S27166 $1. /*  FAIXA DE  CHARUTOS FUMA POR SEMANA   */                                                                          
   @00337  S7214  $1. /*  QUANTIDADE DE CHARUTOS/CIGARRILHAS FUMA POR SEMANA    */                                                         
   @00338  S27167 $1. /*  FAIXA DE NARGUIL FUMA POR SEMANA    */                                                                          
   @00339  S7215  $1. /*  QUANTIDADE DE NARGUIL FUMA POR SEMANA    */                                                                     
   @00340  S27168 $1. /*  FAIXA DE OUTROS POR SEMANA    */                                                                                 
   @00341  S7216  $1. /*  QUANTIDADE DE OUTROS POR SEMANA    */                                                                                                                                                      
   @00342  S2717  $1. /*  IDADE COMEOU FUMAR PROD TABACO OCASIONALMENTE  */                                                               
   @00343  S27171 $1. /*  NO SABE IDADE COMEOU FUMAR TABACO OCASIONALMENTE   */                                                          
   @00344  S2718  $1. /*  TEMPO COMEOU FUMAR PROD TABACO OCASIONALMENTE   */                                                              
   @00345  S27181 $1. /*  NO SABE TEMPO COMEOU FUMAR TABACO OCASIONALMENTE     */                                                        
   @00346  S2719  $1. /*  IDADE COMEOU FUMAR PROD TABACO DIARIAMENTE    */                                                                
   @00347  S27191 $1. /*  NO SABE IDADE COMEOU FUMAR TABACO DIARIAMENTE     */                                                           
   @00348  S2720  $1. /*  H QUANTOS ANOS COMEOU FUMAR TABACO DIARIAMENTE        */                                                       
   @00349  S27201 $1. /*  NO SABE H QUANTOS ANOS COME FUMAR TABACO DIARIAMENTE    */                                                    
   @00350  S2721  $1. /*  FAIXA TEMPO QUE PAROU DE FUMAR  */                                                                               
   @00351  S7217  $1. /*  QUANTIDADE DE ANOS QUE PAROU FUMAR  */                                                                           
   @00352  S7218  $1. /*  QUANTIDADE DE MESES QUE PAROU FUMAR     */                                                                       
   @00353  S7219  $1. /*  QUANTIDADE DE SEMANAS QUE PAROU FUMAR     */                                                                     
   @00354  S7220  $1. /*  QUANTIDADE DE DIAS QUE PAROU FUMAR    */                                                                         
   @00355  S2722  $1. /*  LTI 12 MESES FOI ATENDIDO P MDICO OU PROF SA    */                                                            
   @00356  S2723  $1. /*  LTI 12 MESES QTS VEZES ATENDIDO P MDICO OU PROF SA    */                                                      
   @00357  S2724  $1. /*  LT 12 MES ALG MD OU PROF SA PERGUNTOU SE FUMAVA    */                                                         
   @00358  S2725  $1. /*  DURANTE ESTE ATEND FOI ACONSELH A PARAR FUMAR   */                                                               
   @00359  S2726  $1. /*  FOI ACONSELH A PARAR FUMAR PELO SUS    */                                                                        
   @00360  S7221  $1. /*  PROF SA ACONSELH A CESSA@O DE FUMAR      */                                                                    
   @00361  S7222  $1. /*  FEZ REPOSI@O DE NICOTINA C ADESIVO, PAST, SPRAY,INALA   */                                                      
   @00362  S7223  $1. /*  OUTROS MEDICAM COM RECEITA MDICA    */                                                                          
   @00363  S7224  $1. /*  HOMEOPATIA, ACUPUNTURA   */                                                                                      
   @00364  S7225  $1. /*  CHAS, ERVAS OU PLANTAS MEDICINAIS    */                                                                          
   @00365  S7226  $1. /*  SERVIO DE AJUDA POR TEL PARA PARAR FUMAR    */                                                                  
   @00366  S7227  $1. /*  TROCOU P OUTRO PROD DO TABACO NO FAZ FUMAA    */                                                               
   @00367  S7228  $1. /*  ALGUM OUTRO    */                                                                                                
   @00368  S7229  $1. /*  SUS ACONSELH A CESSA@O DE FUMAR     */                                                                          
   @00369  S7230  $1. /*  FEZ REPOSI@O NICOTINA PELO SUS   */                                                                             
   @00370  S7231  $1. /*  RECBEU MEDIC RECEITA MD PELO SUS    */                                                                          
   @00371  S7232  $1. /*  FEZ HOMEOPATIA, ACUPUNTURA PELO SUS     */                                                                                                                                                             
   @00372  S7233  $1. /*  VIU N TEL PARAR FUMAR NAS EMBALAGENS, OU MAOS CIGARR   */                                                      
   @00373  S7234  $1. /*  VIU N TEL PARAR FUMAR POR MDICO OU PROF SADE    */                                                            
   @00374  S7235  $1. /*  VIU N TEL PARAR FUMAR MD OU PROF SA PARTICULAR    */                                                          
   @00375  S7236  $1. /*  VIU N TEL PARAR FUMAR NA INTERNET    */                                                                         
   @00376  S7237  $1. /*  VIU N TEL PARAR FUMAR NO RDIO    */                                                                            
   @00377  S7238  $1. /*  VIU N TEL PARAR FUMAR NA TELEVIS@O    */                                                                        
   @00378  S7239  $1. /*  VIU N TEL PARAR FUMAR NOS OUTDOORS/PSTERES    */                                                               
   @00379  S7240  $1. /*  VIU N TEL PARAR FUMAR NOS FOLHETOS INFORMT   */                                                                 
   @00380  S7241  $1. /*  VIU N TEL PARAR FUMAR NOS JORNAIS OU REVISTAS    */                                                             
   @00381  S7242  $1. /*  VIU N TEL PARAR FUMAR ATRAV AMIGO/FAMILIAR/CONHECIDOS   */                                                      
   @00382  S7243  $1. /*  OUTROS    */                                                                                                                                                                                             
   @00383  S2730  $1. /*  LT 12 MESES FOI ATENDIDO POR MD OU PROF SA    */                                                              
   @00384  S2731  $1. /*  TOT VEZES FOI ATENDIDO P MD OU PROF SA NOS LT 12 MESES  */                                                    
   @00385  S2732  $1. /*  LT 12 MES DURANTE CONSUL POR MD OU PROF SA PERG SE FUMAVA  */                                                 
   @00386  S2733  $1. /*  LT 12 MES DURANTE CONSUL FOI ACONSELH A PARAR FUMAR  */                                                         
   @00387  S2734  $1. /*  ESTE ATENDIMENTO FOI PELO SUS    */                                                                              
   @00388  S2735  $1. /*  LT 12 MESES TENTOU PARA DE FUMAR      */                                                                        
   @00389  S2736  $1. /*  FAIXA TEMPO PERMANECEU SEM FUMAR    */                                                                           
   @00390  S7244  $1. /*  QUANTID MESES PERMANECEU SEM FUMAR      */                                                                       
   @00391  S7245  $1. /*  QUANTID SEMANAS PERMANECEU SEM FUMAR      */                                                                     
   @00392  S7246  $1. /*  QUANTID DIAS PERMANECEU SEM FUMAR    */                                                                          
   @00393  S7247  $1. /*  PROCEDIMENTO P PARAR FUMAR ACONSELH PROF SA/CLNICAS    */                                                      
   @00394  S7248  $1. /*  REPOSI@O DE NICOTINA/PASTILHAS/SPRAY/INALADOR/GOMA MASCAR   */                                                  
   @00395  S7249  $1. /*  OUTRO MEDICAMEN C RECEITA MDICAS   */                                                                           
   @00396  S7250  $1. /*  HOMEOPATIA, ACUPUNTURA    */                                                                                     
   @00397  S7251  $1. /*  CHS, ERVAS/PLANTAS MEDICINAIS   */                                                                              
   @00398  S7252  $1. /*  SERVIOS AJUDA POR TEL PARAR FUMAR    */                                                                         
   @00399  S7253  $1. /*  TROCOU P OUTRO PROD TABACO NO FAZ FUMAA    */                                                                  
   @00400  S7254  $1. /*  ALGUM OUTRO ( ESPECIFIQUE)   */                                                                                  
   @00401  S7255  $1. /*  RECEBEU ACONSELHAMENTO NO SUS     */                                                                             
   @00402  S7256  $1. /*  RECEBEU REPOSIAO NICOTINA PELO SUS      */                                                                      
   @00403  S7257  $1. /*  RECEBEU MEDICAM COM RECEITA MD PELO SUS  */                                                                     
   @00404  S7258  $1. /*  RECEBEU HOMEOPATIA, ACUPUNTURA PELO SUS      */                                                                                                                                                        
   @00405  S7259  $1. /*  VIU N TEL PARAR FUMAR NAS EMBALAGENS, OU MAOS CIGARR     */                                                    
   @00406  S7260  $1. /*  VIU N TEL PARAR FUMAR POR MD OU PROF SADE  DO SUS */                                                          
   @00407  S7261  $1. /*  VIU N TEL PARAR FUMAR POR MD OU PROF SADE PARTIC     */                                                       
   @00408  S7262  $1. /*  VIU N TEL PARAR FUMAR NA INTERNET     */                                                                        
   @00409  S7263  $1. /*  VIU N TEL PARAR FUMAR NO RDIO   */                                                                             
   @00410  S7264  $1. /*  VIU N TEL PARAR FUMAR NA TELEVIS@O     */                                                                       
   @00411  S7265  $1. /*  VIU N TEL PARAR FUMAR NOS OUTDOORS/PSTERES     */                                                              
   @00412  S7266  $1. /*  VIU N TEL PARAR FUMAR NOS FOLHETOS INFORMT   */                                                                 
   @00413  S7267  $1. /*  VIU N TEL PARAR FUMAR NOS JORNAIS OU REVISTAS    */                                                             
   @00414  S7268  $1. /*  VIU N TEL PARAR FUMAR ATRAV AMIGO/FAMILIAR/CONHECIDOS  */                                                       
   @00415  S7269  $1. /*  OUTROS     */                                                                                                                                                                                             
   @00416  S2740  $1. /*  MELHOR ALTER DESCREVE MELHOR O Q PENSA SOBRE PARA FUMAR    */                                                    
   @00417  S2741  $1. /*  ATUAL MASCA FUMO, RAP OU QQ PROD TABACO NO FAZ FUMAA */                                                       
   @00418  S2742  $1. /*  PASSADO MASC FUMO, RAP QQ PROD TABACO NO FAZ FUMAA DIARIM */                                                  
   @00419  S2743  $1. /*  PASSADO MASCOU FUMO, RAP QQ PROD TABACO NO FAZ FUMA    */                                                     
   @00420  S2744  $1. /*  IDADE QD COME A MASC FUMO, QQ PROD TAB NO FAZ FUMA OCASION */                                                 
   @00421  S27441 $1. /*  NO SABE/ NA LEMBRA IDADE Q COMEOU   */                                                                        
   @00422  S2745  $1. /*  TOT ANOS COMEOU MASC FUMO,QQ PROD TAB NO FAZ FUMA OCASION  */                                                 
   @00423  S27451 $1. /*  NO SABE/ NO LEMBRA IDADE    */                                                                                 
   @00424  S2746  $1. /*  IDADE QD COME A MASC FUMO,QQ PROD TAB NO FAZ FUMA DIARIA  */                                                  
   @00425  S27461 $1. /*  NO SABE/ NO LEMBRA IDADE    */                                                                                 
   @00426  S2747  $1. /*  TOT ANOS COME MASC FUMO,QQ PROD TAB NO FAZ FUMA DIARIA */                                                     
   @00427  S27471 $1. /*  NO SABE/ NO LEMBRA IDADE   */                                                                                  
   @00428  S27481 $1. /*  FAIXA DE QTS VEZES P DIA USA RAP    */                                                                          
   @00429  S7270  $1. /*  TOTAL VEZES  P DIA USA RAP   */                                                                                 
   @00430  S27482 $1. /*  FAIXA DE QTS VEZES P DIA USA FUMO DE MASCAR  */                                                                  
   @00431  S7271  $1. /*  TOTAL VEZES  P DIA USA FUMO DE MASCAR    */                                                                      
   @00432  S27483 $1. /*  FAIXA DE QTS VEZES P DIA USA SNUS/SNUFFS (PELA BOCA) */                                                          
   @00433  S7272  $1. /*  TOTAL VEZES P DIA USA SNUS/SNUFFS (PELA BOCA)  */                                                                
   @00434  S27484 $1. /*  FAIXA DE OUTROS (ESPECIFIQUE)    */                                                                              
   @00435  S7273  $1. /*  TOTAL VEZES DE OUTROS   */                                                                                                                                                                                      
   @00436  S2749  $1. /*  FAIXA DE TEMPO DEPOIS DE ACORDAR MASCA  P PRIMEIRA VEZ     */                                                    
   @00437  S2750  $1. /*  IDADE COMEOU A MASCAR/ QQ PROD TABACO SEM FUMAA OCASIONAL  */                                                  
   @00438  S27501 $1. /*  NO SABE/ NO LEMBRA   */                                                                                        
   @00439  S2751  $1. /*  TOT ANOS COME MASC FUMO,QQ PROD TAB NO FAZ FUMA OCASIO */                                                     
   @00440  S27511 $1. /*  NO SABE/ NO LEMBRA     */                                                                                      
   @00441  S2752  $1. /*  IDADE COMEOU A MASCAR/ QQ PROD TABACO SEM FUMA DIARIA    */                                                    
   @00442  S27521 $1. /*  NO SABE/ NO LEMBRA    */                                                                                       
   @00443  S2753  $1. /*  TOT ANOS COME MASC FUMO,QQ PROD TAB NO FAZ FUMA DIARIA   */                                                   
   @00444  S27531 $1. /*  NO SABE/ NO LEMBRA     */                                                                                      
   @00445  S27491 $1. /*  FAIXA DE QTS VEZES POR SEMANA USA RAP     */                                                                    
   @00446  S7274  $1. /*  TOTAL VEZES  POR SEMANA USA RAP      */                                                                         
   @00447  S27492 $1. /*  FAIXA DE QTS VEZES P SEMANA USA FUMO DE MASCAR     */                                                            
   @00448  S7275  $1. /*  TOTAL VEZES  P SEMANA USA FUMO DE MASCAR    */                                                                   
   @00449  S27493 $1. /*  FAIXA DE QTS VEZES P SEMANA USA SNUS/SNUFFS (PELA BOCA)   */                                                     
   @00450  S7276  $1. /*  TOTAL VEZES P SEMANA USA SNUS/SNUFFS (PELA BOCA)    */                                                           
   @00451  S27494 $1. /*  FAIXA DE OUTROS (ESPECIFIQUE)     */                                                                             
   @00452  S7277  $1. /*  TOTAL VEZES DE OUTROS     */                                                                                                                                                                                  
   @00453  S2755  $1. /*  IDADE COMEOU A MASCAR/ QQ PROD TABACO SEM FUMAA OCASIONAL  */                                                  
   @00454  S27551 $1. /*  NO SABE/ NO LEMBRA    */                                                                                       
   @00455  S2756  $1. /*  TOT ANOS COME MASC FUMO,QQ PROD TAB NO FAZ FUMA OCASIO */                                                     
   @00456  S27561 $1. /*  NO SABE/ NO LEMBRA      */                                                                                     
   @00457  S2757  $1. /*  IDADE COMEOU A MASCAR/ QQ PROD TABACO SEM FUMA DIARIA  */                                                      
   @00458  S27571 $1. /*  NO SABE/ NO LEMBRA    */                                                                                       
   @00459  S2758  $1. /*  TOT ANOS COME MASC FUMO,QQ PROD TAB NO FAZ FUMA DIARIA  */                                                    
   @00460  S27581 $1. /*  NO SABE/ NO LEMBRA   */                                                                                        
   @00461  S2759  $1. /*  FAIXA DE TEMP PAROU DE MASCAR FUMO QQ PROD TABACO SEM FUMAA */                                                  
   @00462  S7278  $1. /*  QUANTIDADE DE ANOS QUE PAROU FUMAR    */                                                                         
   @00463  S7279  $1. /*  QUANTIDADE DE MESES QUE PAROU FUMAR      */                                                                      
   @00464  S7280  $1. /*  QUANTIDADE DE SEMANAS QUE PAROU FUMAR        */                                                                  
   @00465  S7281  $1. /*  QUANTIDADE DE DIAS QUE PAROU FUMAR     */                                                                        
   @00466  S2760  $1. /*  FAIXA DE NORMAS SOBRE FUMAR DENTRO DA SUA CASA    */                                                             
   @00467  S2761  $1. /*  DENTRO DE SUA CASA  PERM FUMAR EM TODOS LUGARES     */                                                          
   @00468  S2762  $1. /*  FAIXA DE FREQ ALGUEM FUMA DENTRO DE SUA CASA   */                                                                
   @00469  S2763  $1. /*  ATUALMENTE TRABALHA FORA DE CASA    */                                                                           
   @00470  S2764  $1. /*  NORMALMENTE TRAB EM AMBIENTES FECHADOS OU ABERTOS  */                                                            
   @00471  S2765  $1. /*  EXISTEM AMBIENTES FECHADOS EM SEU LOCAL DE TRAB    */                                                            
   @00472  S2766  $1. /*  FAIXA NORMAS SOBRE FUMAR NOS AMBIENTES FECHADOS NO TRAB   */                                                     
   @00473  S2767  $1. /*  LTI 30 DIAS ALGUEM FUMOU AMBIEN FECHA NO TRAB    */                                                             
   @00474  S2768  $1. /*  LTI 30 DIAS ESTEVE EM ALGUM PRDIO OU ESCRIT DO GOV    */                                                       
   @00475  S2769  $1. /*  ALGUEM FUMOU DENTRO DE PRED OU ESCRT DO GOV LT 30 DIAS   */                                                     
   @00476  S2770  $1. /*  LTI 30 DIAS ESTEVE EM ALGUM ESTAB DE SADE   */                                                                 
   @00477  S2771  $1. /*  ALGUEM FUMOU DENTRO DO ESTAB DE SADE   */                                                                       
   @00478  S2772  $1. /*  LTI 30 DIAS FOI A ALGUM RESTAURANTE    */                                                                       
   @00479  S2773  $1. /*  ALGUEM FUMOU EM AMBIENTE FECHADO DO RESTAURANTE   */                                                             
   @00480  S2774  $1. /*  LT 30 DIAS USOU ALGUM TRANSPORTE PBLICO    */                                                                  
   @00481  S2775  $1. /*  ALGUEM FUMOU DENTRO DO TRANSPORTE PBLICO    */                                                                  
   @00482  S2776  $1. /*  CONHECE/ACREDITA, RESPIRAR FUMA DOS OUTR PROVOC DOEN GRAVES */                                                  
   @00483  S2777  $1. /*  COM BASE,CONHEC/ACRED, FUMAR CAUSA DOENAS GRAVES  */                                                            
   @00484  S7282  $1. /*  COM BASE,CONHEC/ACREDITA FUMAR CAUSA DERRAME    */                                                               
   @00485  S7283  $1. /*  COM BASE,CONHEC/ACRED FUMAR CAUSA ATAQUE CARDACO   */                                                           
   @00486  S7284  $1. /*  COM BASE,CONHEC/ACRED FUMAR CAUSA CNCER DE PULMO    */                                                         
   @00487  S2779  $1. /*  CONHEC/ACRED USAR TABACO SEM FUMA CAUSA DOENAS GRAVES   */                                                     
   @00488  S2780  $1. /*  FAIXA DE UNIDADE DE COMPRA DE CIGARROS      */                                                                   
   @00489  S7285  $1. /*  QUANTIDADE DE CIGARROS QUE COMPROU    */                                                                         
   @00490  S7286  $1. /*  QUANTIDADE DE MAOS DE CIGARROS QUE COMPROU    */                                                                
   @00491  S7287  $1. /*  QUANTIDADE CIGARROS HAVIA EM CADA MAO  */                                                                       
   @00492  S7288  $1. /*  QUANTIDADE DE PACOTES DE CIGARROS QUE COMPROU     */                                                             
   @00493  S7289  $1. /*  QUANTIDADE CIGARROS HAVIA EM CADA PACOTE   */                                                                    
   @00494  S7290  $1. /*  QUANTIDADE DE OUTROS     */                                                                                      
   @00495  S7291  $1. /*  QUANTIDADE CIGARROS HAVIA EM CADA ?  */                                                                                                                                                                       
   @00496  S2781  $1. /*  NO TOTAL, QUANTO PAGOU POR ESTA COMPRA    */                                                                     
   @00497  S2782  $1. /*  FAIXA DE LOCALIDADE ONDE COMPROU LTIMA VEZ    */                                                                                                                                                             
   @00498  S7292  $1. /*  LT 30 DIAS VIU/OUVIU INFORM P PARAR FUMAR JORNAIS/REVISTA   */                                                  
   @00499  S7293  $1. /*  LT 30 DIAS VIU/OUVIU INFORM P PARAR FUMAR NA TELEVIS@O  */                                                      
   @00500  S7294  $1. /*  LT 30 DIAS VIU/OUVIU INFORM P PARAR FUMAR NO RDIO   */                                                         
   @00501  S7295  $1. /*  LT 30 DIAS VIU/OUVIU INFORM P PARAR FUMAR OUTDOOR/POSTER   */                                                   
   @00502  S7296  $1. /*  LT 30 DIAS VIU/OUVIU INFORM P PAR FUMAR NOS FOLHETOS INFORM  */                                                 
   @00503  S7297  $1. /*  LT 30 DIAS VIU/OUVIU INFORM P PARAR FUMAR EM OUTRO LUGAR */                                                                                                                                                    
   @00504  S2784  $1. /*  LT 30 DIAS VIU FOTOS SOB RISCO DE FUMAR NOS MAOS   */                                                          
   @00505  S2785  $1. /*  LT 30 DIAS VIU FOTOS LEVARAM A PENSAR EM PARAR DE FUMAR   */                                                    
   @00506  S2786  $1. /*  AT Q PONT AS FOTOS FIZERAM PENSAR EM PARAR DE FUMAR */                                                          
   @00507  S7298  $1. /*  OBSERVOU PROPAGANDA NOS PONTOS DE VENDAS DE CIGARROS    */                                                       
   @00508  S7299  $1. /*  OBSERVOU PROPAGANDA EM FILMES BRASILEIROS    */                                                                  
   @00509  S7300  $1. /*  OBSERVOU PROPAGANDA EM FILMES ESTRANGEIROS     */                                                                
   @00510  S7301  $1. /*  OBSERVOU PROPAGANDA NA INTERNET    */                                                                            
   @00511  S7302  $1. /*  OBSERVOU PROPAGANDA EM ALGUM OUTRO LUGAR   */                                                                                                                                                                    
   @00512  S2788  $1. /*  LT 30 DIAS VIU ESPORTE/EVENTOS ASSOCIA A MARCA OU EMP CIGAR  */                                                 
   @00513  S7303  $1. /*  LT 30 DIAS  REC OFERTA DE AMOSTRA GRTIS DE CIGARRO */                                                          
   @00514  S7304  $1. /*  LT 30 DIAS  REC VENDA DE CIGARROS COM DESCONTOS   */                                                            
   @00515  S7305  $1. /*  LT 30 DIAS OFERTA DE BRINDES/DESC EM PROD AO COMPRAR CIGAR */                                                   
   @00516  S7306  $1. /*  LT 30 DIAS ROUPAS OU ITENS C MARCA DE CIGARROS    */                                                            
   @00517  S7307  $1. /*  OUTROS    */                                                                                                                                                                                                
   @00518  S7308  $1. /*  LT 30 DIAS VIU ARTISTAS FUMANDO EM NOVELAS/PROG TV    */                                                        
   @00519  S7309  $1. /*  LT 30 DIAS VIU ARTISTAS FUMANDO FILMES BRASILEIROS  */                                                          
   @00520  S7310  $1. /*  LT 30 DIAS VIU ARTISTAS FUMANDO FILMES ESTRANGEIROS   */                                                        
   @00521  S7311  $1. /*  LT 30 DIAS VIU ARTISTAS FUMANDO PEA DE TEATRO   */                                                             
   @00522  S7312  $1. /*  LT 30 DIAS VIU ARTISTAS FUMANDO EM OUTROS    */                                                                                                                                                             
   @00523  S2791  $1. /*  MODO DE PROIBI@O DE PROPAGANDA NO BRASIL   */   
   @00524  S2201  $1.  /*  INFORMANTE PARTE 22    */                                                   
   @00525  S2202  $1.  /*  N ORDEM DO INFORMANTE PARTE 22    */                                       
   @00526  S2203  $1.  /*  UTILIZOU INTERNET EM ALGUM LOCAL */                                         
   @00527  S22031 $1.  /*  LT 3 MESES UTIL INTERNET DISCADA NO DOM   */                               
   @00528  S22032 $1.  /*  LT 3 MESES UTIL INTERNET BANDA LARGA NO DOM    */                          
   @00529  S22033 $1.  /*  LT 3 MESES UTIL INTERNET NO TRAB    */                                     
   @00530  S22034 $1.  /*  LT 3 MESES UTIL INTERNET CURSO Q FREQ    */                                
   @00531  S22035 $1.  /*  LT 3 MESES UTIL INTERNET CENTRO PBL GRTIS */                             
   @00532  S22036 $1.  /*  LT 3 MESES UTIL INTERNET CENTRO PBL PAGO     */                           
   @00533  S22037 $1.  /*  LT 3 MESES UTIL INTERNET DOMIC OUTR PARENTS */                             
   @00534  S22041 $1.  /*  LT 3 MESES UTIL INTERNET SE COMUNIC COM OUTS PESS   */                     
   @00535  S22042 $1.  /*  LT 3 MESES UTIL INTERNET COMPRAR OU ENC BENS OU SERVI    */               
   @00536  S22043 $1.  /*  LT 3 MESES UTIL INTERNET TRANSA BANCRIA    */                             
   @00537  S22044 $1.  /*  LT 3 MESES UTIL INTERNET INTERAGIR COM  AUTORIDADES    */                  
   @00538  S22045 $1.  /*  LT 3 MESES UTIL INTERNET EDUCA E APRENDIZ   */                            
   @00539  S22046 $1.  /*  LT 3 MESES UTIL INTERNET LER JORNAIS OU REVIS    */                        
   @00540  S22047 $1.  /*  LT 3 MESES UTIL INTERNET ATIVIDD DE LAZER  */                              
   @00541  S22048 $1.  /*  LT 3 MESES UTIL INTERNET BUSCAR INFORMAES    */                          
   @00542  S22005 $1.  /*  PRINCIPAL MOTIV NO USOU INTERNET NOS LT 3 MESES    */                     
   @00543  S22006 $1.  /*  TEM TEL CELULAR P USO PESSOAL    */                                                          
   @00544  V9993  $8. /* DATA GERA ARQ(AAAAMMDD)        */   
   
          ;                                                             
run;

